html,body{margin:0px;font-family: arial,"微软雅黑";}
*{box-sizing: border-box;}
input{outline: none;margin:0;padding:0px 12px;border-width: 1px;border-style: solid;}
input:focus{outline: none;}
ol,ul,li{margin: 0;padding: 0;list-style: none;}
h1,h2,h3,h4,h5,b,strong{font-weight: normal;margin: 0;}
a,a:hover,a:visited,a:active,a:focus{text-decoration: none;display: inline-block;}
i,em{font-style: normal;}

/*返回顶部*/
.back-to-top{width: 32px;height: 32px;line-height: 32px;font-size: 18px;color: #999;background: #ddd;opacity: 0.8;position: fixed;bottom: 28px;right: 6px;text-align: center;}

/*公用footer*/
.portal-footer{height:70px;background:#404040;color:#fff;text-align:center;line-height:70px;font-size:16px;}
.portal-footer img{vertical-align:middle;}
.copyright{margin-left:60px;font-size:12px;}

@media (max-width:767px){
	.copyright{display:none;}
}

